<div id="disclaimer" class="disclaimer w-100 h-12 pos-fixed top-0 direct-0 color-white bg-black z-1000">
	<a href="javascript:void(0);" class="fullscreen-disclaimer pos-absolute vcenter direct-0 offset-md-4 col-md-4 fw-300 lh-115 text-center ff-sans-serif uppercase fs-22px" style="">
		<span style="font-size:80px;" class="icon lh-100 icon-full-screen mb-4 d-block mx-auto"></span>
		<p>Pour une expérience optimale<br/>mettez la page sur plein écran</p>
	</a>
	<a href="javascript:void(0);" class="sound-disclaimer" style="display: none">
		<span style="font-size:80px;" class="icon lh-100 icon-kamour-headset mb-4 d-block mx-auto"></span>
		<p>Pour une expérience optimale<br/>branchez vos écouteurs ou votre casque</p>
	</a>
</div>